Last modified: 2014-01-03 15:53:30 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21204 - Accesskeys for IE7/IE8 and Avant is not working for marking items for watch list
Accesskeys for IE7/IE8 and Avant is not working for marking items for watch list
Status: RESOLVED WORKSFORME
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-20 10:55 UTC by Calcey QA
Modified: 2014-01-03 15:53 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-10-20 10:55:32 UTC
Reporting against Babaco Release : r57727

Steps to Reproduce ::

1) Select IE7 or IE8 or Avant browser
2) Login
3) Select a random page
4) Use the shortcut key to add the page to watch list

<< Page is not added to the watch list>>

Expected Outcome::
Page should add to the watch list


Test Environment::
Browser (User-Agent):  Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.21022; .NET CLR 3.5.30729; .NET CLR 3.0.04506) 

Browser (User-Agent): 	Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; Trident/4.0; Avant Browser)
Comment 1 Roan Kattouw 2009-10-20 16:35:37 UTC
Which shortcut is that?
Comment 2 Derk-Jan Hartman 2009-10-21 23:55:00 UTC
I think he means the accesskey of the link. On my Safari mac, it's ctrl-alt-w, but the prefix differs per browser (the tooltip should show the correct accesskey combo for your browser in general)
Comment 3 Calcey QA 2010-02-01 06:12:25 UTC
Verified in r61584
The shortcut is removed from the tool tip. Appreciate if you can confirm that this functionality is no longer exists in new version.
Comment 4 Bugmeister Bot 2011-08-19 19:12:47 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 5 Andre Klapper 2013-08-31 14:32:44 UTC
No idea why this is under UsabilityInitiative (sounds like MW core to me) and missing clear good steps (which shortcut combination do we talk about here).

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links